Subject: Re: 1/48 Tamiya Fw190 D-9 / JV44, by Sacha Columberg
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 8 Nov 2003 12:52:10 -0800

Hi Sacha,
It was very good news to hear you got some positive e-mails about your
Bf-109......I liked seeing it very much......I'm glad others e-mailed you to
tell you this as well.  Thanks for sending in your Fw-190 article.  I'll
e-mail you when this goes on ARC in a few weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Email Datacomm <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 06, 2003 1:09 PM
Subject: 1/48 Tamiya Fw190 D-9 / JV44, by Sacha Columberg

> Hi Steve
>
> I never thought that I would get so many positive reactions about one of
my
> models (Bf109G-2 on display base). Gave me a real boost and motivated me
to
> send you my second contribution to ARC. I hope you won't get bored by
> another "Papageien"-Dora ;)
>
> Best regards & Greetings from Switzerland,
> Sacha Columberg
>
> Gallery Template #05
> "1/48 Tamiya Fw190D-9"
> of JV44 "Papageien-Staffel"
> by "Sacha Columberg"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> This is my Tamiya 1/48 Focke Wulf 190 D-9. Hope you won't get bored by
> another red bottomed Dora ;)
>
> With the exeption of some PE seatbelts and metal tubing for the guns, it
> was done OOB.
>
> To build one of these kits is pure fun! And hey, that's what this hobby is
> all about, right? So I don't care about the inacurracies of the wing etc.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 03.jpg      Steve Bamford will insert a click-able smaller
> version of photo 04.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 04.jpg      Steve Bamford will
> insert a click-able smaller version of photo 05.jpg here. Clicking on that
> photo will bring up the full sized version of photo 05.jpg   
> The pictures where taken by my friend Christoph Kugler. Thanks Chris :)
> It's impressive what you can do with a state of the art digital camera!
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Text and Photos ? 2003 by "Christoph Kugler" & "Sacha Columberg"
>
>
>
>
>